<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db4fdfdc12bd5686db5aaa179abf5c44">
  <dict>
    <!--2022-05-24 10:55:21.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
